package com.yidianling.uikit.business.session.view.question

import com.yidianling.uikit.custom.http.response.question.OptionsBean

interface QuestionOneCheckListener {
    /**
     * 单选点击获取item信息
     */
    fun itemClick(bean: OptionsBean?, questionId: String)

    /**
     * 多选确定按钮点击
     */
    fun moreDefineItemClick(list: List<OptionsBean?>?, questionId: String)

    /**
     * 展示其他
     */
    fun showOtherEdit(list: List<OptionsBean?>?, questionId: String)
}